Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_iterator_get_object

## Name

librdf_iterator_get_object -- Get the current object from the iterator

## Synopsis

``void* `librdf_iterator_get_object`` (librdf_iterator* `iterator`);`

## Arguments

`iterator`

  the librdf_iterator object

## Return value

The next element or NULL if the iterator has finished.

<<< Previous | Home | Next >>>
librdf_iterator_next | Up | librdf_iterator_get_context